body {
	background-color: #ffffff;
}

/* template01 */ /* template02 */ /* template03 */ /* template04 */ /* template05 */ /* template06 */ /* template07 */ /* template08 */ /* template09 */
.header-09__title {
	font-family: Playfair Display, serif;
	font-size: 32px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #2e2e2e;
}

@media (max-width: 640px) {
	body:not(.bazium-no-resp) .header-09__title {
		font-size: 30px;
	}
}

/* nav */
.header-09-nav__link, .mobile-nav__link {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #ffffff;
}

.mobile-nav__link {
	font-size: 15px;
}

.mobile-side-nav__primary-link, .mobile-side-nav__primary-sub-link {
	font-family: Roboto, sans-serif;
}

.mobile-nav__sub-toggle svg {
	fill: #ffffff;
}

.mobile-nav {
	border-top: solid 1px #ffffff;
}

.header-09-nav__sub-link, .mobile-nav__sub-link {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: inherit;
}

.mobile-nav__sub-link {
	font-size: 15px;
}

.header-09-nav__sub, .mobile-nav__sub {
	background-color: #f0f0f0;
}

.header-09-nav__link:hover, .header-09-nav__item:hover .nav__link, .header-09-nav__link:focus {
	color: #cfb653;
}

.header-09_inner-page {
	/*background-color: !important;*/
}

.header-09__content {
	padding-top: 25px;
}

.header-09__content {
	padding-bottom: 25px;
}

.header-09 .section__background-image {
	background-size: cover;
}

.header-09 .section__background-mask {
	background-color: #000000;
}

.header-09 .section__background-mask {
	opacity: 0.5;
}

.header-09-cart__icon {
	fill: #9e3c3c;
}

.header-09-cart__count {
	color: #ffffff;
}

/* template10 */ /* template11 */ /* template12 */ /* template13 */ /* template14 */ /* template15 */ /* template16 */ /* template100 */
.products-filter-select__placeholder {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.products-filter-select__placeholder::after {
	border-top-color: #000000;
}

.products-filter-select_state_visible .products-filter-select__placeholder {
	color: #666666;
}

.products-filter-select_state_visible .products-filter-select__placeholder::after {
	border-bottom-color: #666666;
}

.products-filter-select__dropdown {
	border-top-color: transparent;
}

.products-filter-select-option, .products-filter-select-sort-options__item a {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.products-filter-select-num-range__input {
	color: #000000;
	border-color: #000000;
}

.products-filter-select-option__input:checked + .products-filter-select-option__box svg {
	fill: #000000;
}

.products-filter-select-option__box {
	border-color: #000000;
}

.products-filter-select__dropdown-content, .products-filter-select-num-range {
	background-color: #ebebeb;
}

.products-filter-select__clear-options svg {
	fill: #000000;
}

.products-filter-select__apply {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: 500;
	font-style: normal;
	text-transform: none;
	color: #ffffff;
}

.products-filter-select__apply {
	background-color: #000000;
}

.products-filter-select__apply {
	border-color: #000000;
}

.products-filter-select__apply {
	border-width: 2px;
}

.products-filter-select__apply {
	padding-top: 10px;
	padding-bottom: 10px;
}

.products-filter-select__apply {
	padding-left: 20px;
	padding-right: 20px;
}

/* template01 */ /* template02 */
.sections-02-item__header-container::before {
	opacity: 0.0;
}

.sections-02-item__header {
	font-family: Open Sans, sans-serif;
	font-size: 30px;
	line-height: 1.2;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #ffffff;
}

.sections-02 {
	padding-top: 40px;
}

.sections-02 {
	padding-bottom: 40px;
}

.sections-02 .section__background-image {
	background-size: cover;
}

.sections-02 .section__background-mask {
	background-color: #000000;
}

.sections-02 .section__background-mask {
	opacity: 0.5;
}

/* template03 */ /* template04 */ /* sections_info */
.product-section-info {
	padding-top: 25px;
}

.product-section-info {
	padding-bottom: 25px;
}

.product-section-info .section__background-image {
	background-size: cover;
}

.product-section-info .section__background-mask {
	background-color: #000000;
}

.product-section-info .section__background-mask {
	opacity: 0.5;
}

.product-section-info__header {
	font-family: Roboto, sans-serif;
	font-size: 22px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	text-align: left;
	color: #292929;
}

.product-section-info__up-content, .product-section-info-down-content {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.product-section-info__up-content h1, .product-section-info__up-content h2, .product-section-info__up-content h3, .product-section-info__up-content h4, .product-section-info-down-content h1, .product-section-info-down-content h2, .product-section-info-down-content h3, .product-section-info-down-content h4 {
	font-family: Roboto, sans-serif;
	font-size: 21px;
	line-height: 1.25;
	font-weight: 500;
	font-style: normal;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.product-section-info__up-content h1, .product-section-info-down-content h1 {
	font-size: 21.0px;
}

.product-section-info__up-content h2, .product-section-info-down-content h2 {
	font-size: 19.75px;
}

.product-section-info__up-content h3, .product-section-info-down-content h3 {
	font-size: 19.75px;
}

.product-section-info__up-content h4, .product-section-info-down-content h4 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-section-info__up-content h1, body:not(.bazium-no-resp) .product-section-info-down-content h1 {
	font-size: 21.0px;
}

body:not(.bazium-no-resp) .product-section-info__up-content h2, body:not(.bazium-no-resp) .product-section-info-down-content h2 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-section-info__up-content h3, body:not(.bazium-no-resp) .product-section-info-down-content h3 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-section-info__up-content h4, body:not(.bazium-no-resp) .product-section-info-down-content h4 {
	font-size: 19.75px;
}

/* template01 */ /* template02 */ /* template03 */
.products-list-03 {
	padding-top: 40px;
}

.products-list-03 {
	padding-bottom: 40px;
}

.products-list-03 {
	background-color: #f7f7f7;
}

.products-list-03 .section__background-image {
	background-size: cover;
}

.products-list-03 .section__background-mask {
	background-color: #000000;
}

.products-list-03 .section__background-mask {
	opacity: 0.5;
}

.products-list-03-item__inner {
	background-color: #ffffff;
}

.products-list-03-item__header a {
	font-family: Open Sans, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	font-weight: 800;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	text-align: center;
	color: #2e2e2e;
}

.products-list-03-item__dscr {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	text-align: center;
	color: #919191;
}

.products-list-03-item__current-price {
	font-family: Open Sans, sans-serif;
	font-size: 20px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #2e2e2e;
}

.products-list-03-item__old-price {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #666666;
}

.products-list-03-item__old-price {
	color: #2e2e2e;
}

.products-list-03-item__old-price del {
	color: #666666;
}

.products-list-03-item__price-container {
	text-align: center;
}

.products-list-03-item__btn {
	background-color: #3333d4;
}

.products-list-03-item__btn-icon {
	fill: #ffffff;
}

.products-list-03-item__new-label {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	color: #6890c2;
}

.products-pagination__item-link {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 100;
	font-style: normal;
	text-transform: none;
	color: #2e2e2e;
}

.products-pagination__item-link_current {
	color: #3333d4;
}

/* template04 */ /* template05 */ /* template06 */
.breadcrumbs, .breadcrumbs-item__link {
	text-transform: none;
	color: inherit;
}

.checkout__title {
	font-family: Arial, sans-serif;
	font-size: 48px;
	line-height: 1.1;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: left;
	color: #000000;
}

@media (max-width: 640px) {
	body:not(.bazium-no-resp) .checkout__title {
		font-size: 30px;
	}
}

.checkout {
	padding-top: 50px;
}

.checkout {
	padding-bottom: 50px;
}

.checkout {
	background-color: #ffffff;
}

.checkout-section {
	border-color: #f5f5f5;
}

.checkout-products__remove-btn svg {
	fill: #000000;
}

.checkout-order-footer__btn, .checkout-process-btn {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #292929;
}

.checkout-order-footer__btn, .checkout-process-btn {
	background-color: #ffffff;
}

.checkout-order-footer__btn, .checkout-process-btn {
	border-color: #000000;
}

.checkout-order-footer__btn, .checkout-process-btn {
	border-width: 2px;
}

.checkout-order-footer__btn, .checkout-process-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}

.checkout-order-footer__btn, .checkout-process-btn {
	padding-left: 20px;
	padding-right: 20px;
}

.checkout-order-footer__btn, .checkout-process-btn {
	border-radius: 0px;
}

.checkout-total-calc__promo-btn {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #bfbfbf;
}

.checkout-total-calc__promo-btn {
	background-color: #ffffff;
}

.checkout-total-calc__promo-btn {
	border-color: #bfbfbf;
}

.checkout-total-calc__promo-btn {
	border-width: 2px;
}

.checkout-total-calc__promo-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}

.checkout-total-calc__promo-btn {
	padding-left: 20px;
	padding-right: 20px;
}

.product-01__title {
	font-family: Roboto, sans-serif;
	font-size: 24px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-align: center;
	color: #000000;
}

.product-01__info {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.product-01__pros-item svg {
	fill: #000000;
}

.product-01__quantity-input {
	border-color: #000000;
}

.product-01 .select .selectize-input, .product-01 .select.selectize-control.single .selectize-input:after {
	border-color: #000000;
}

.product-01__text h1, .product-01__text h2, .product-01__text h3, .product-01__text h4 {
	font-family: Roboto, sans-serif;
	font-size: 21px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.product-01__text h1 {
	font-size: 21.0px;
}

.product-01__text h2 {
	font-size: 19.75px;
}

.product-01__text h3 {
	font-size: 19.75px;
}

.product-01__text h4 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-01__text h1 {
	font-size: 21.0px;
}

body:not(.bazium-no-resp) .product-01__text h2 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-01__text h3 {
	font-size: 19.75px;
}

body:not(.bazium-no-resp) .product-01__text h4 {
	font-size: 19.75px;
}

.product-01 {
	padding-top: 25px;
}

.product-01 {
	padding-bottom: 25px;
}

.product-01 .section__background-image {
	background-size: cover;
}

.product-01 .section__background-mask {
	background-color: #000000;
}

.product-01 .section__background-mask {
	opacity: 0.5;
}

.product-01__buy-btn {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #3333d4;
}

.product-01__buy-btn {
	background-color: #ffffff;
}

.product-01__buy-btn {
	border-color: #3333d4;
}

.product-01__buy-btn {
	border-width: 2px;
}

.product-01__buy-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}

.product-01__buy-btn {
	padding-left: 25px;
	padding-right: 25px;
}

.product-01__buy-btn {
	border-radius: 0px;
}

.product-01__one-click-buy {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #2e2e2e;
}

.product-01__one-click-buy {
	background-color: #ffffff;
}

.product-01__one-click-buy {
	border-color: #2e2e2e;
}

.product-01__one-click-buy {
	border-width: 2px;
}

.product-01__one-click-buy {
	padding-top: 10px;
	padding-bottom: 10px;
}

.product-01__one-click-buy {
	padding-left: 25px;
	padding-right: 25px;
}

.product-01__one-click-buy {
	border-radius: 0px;
}

.product-01__current-price {
	font-family: Roboto, sans-serif;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0.1em;
	text-transform: none;
	color: #3333d4;
}

.product-01__old-price {
	font-family: Roboto, sans-serif;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 300;
	font-style: italic;
	letter-spacing: 0.1em;
	text-transform: none;
	color: #000000;
}

.product-01__old-price::before {
	border-top-color: #242424;
}

/* template01 */ /* template02 */ /* template03 */
.blog-03__header {
	font-family: Open Sans, sans-serif;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.blog-03-item {
	background-color: #ffffff;
}

.blog-03-item__img-container::before {
	background-color: #bfbfbf;
}

.blog-03-item__img-container::before {
	opacity: 0.11;
}

.blog-03-item__header {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #ffffff;
}

.bazium-edit-mode .blog-03-list__item:first-child .blog-03-item__header {
	font-size: 35.0px;
}

@media (min-width: 641px) {
	body:not(.bazium-no-resp) .blog-03-list__item:first-child .blog-03-item__header {
		font-size: 35.0px;
	}
}

.blog-03-item__time {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #ffffff;
}

.blog-03 {
	padding-top: 25px;
}

.blog-03 {
	padding-bottom: 25px;
}

.blog-03 .section__background-image {
	background-size: cover;
}

.blog-03 .section__background-mask {
	opacity: 0.5;
}

/* nav */
.posts-nav-prev__text, .posts-nav-next__text {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #000000;
}

.posts-nav-prev__icon, .posts-nav-next__icon {
	fill: #3333d4;
}

.posts-nav {
	padding-top: 30px;
}

.posts-nav {
	padding-bottom: 30px;
}

.posts-nav {
	background-color: #ffffff;
}

.posts-nav .section__background-image {
	background-size: cover;
}

.posts-nav .section__background-mask {
	opacity: 0.5;
}

/* comments */
.post-comments {
	padding-top: 30px;
}

.post-comments {
	padding-bottom: 30px;
}

.post-comments .section__background-image {
	background-size: cover;
}

.post-comments .section__background-mask {
	opacity: 0.5;
}

/* TEMPLATE 1 */ /* TEMPLATE 2 */ /* TEXT */ /* col 1 */ /* col 2 */
.footer-02__column2 {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #f0f0f0;
}

.footer-02__column2 h1, .footer-02__column2 h2, .footer-02__column2 h3, .footer-02__column2 h4 {
	font-family: Roboto, sans-serif;
	font-size: 1px;
	line-height: 1.25;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #f0f0f0;
}

.footer-02__column2 h1 {
	font-size: 1.0px;
}

.footer-02__column2 h2 {
	font-size: 4.25px;
}

.footer-02__column2 h3 {
	font-size: 4.25px;
}

.footer-02__column2 h4 {
	font-size: 4.25px;
}

body:not(.bazium-no-resp) .footer-02__column2 h1 {
	font-size: 1.0px;
}

body:not(.bazium-no-resp) .footer-02__column2 h2 {
	font-size: 4.25px;
}

body:not(.bazium-no-resp) .footer-02__column2 h3 {
	font-size: 4.25px;
}

body:not(.bazium-no-resp) .footer-02__column2 h4 {
	font-size: 4.25px;
}

.footer-02__column2 a {
	color: #f0f0f0;
}

/* col 3 */ /* col 4 */ /* BUTTON */ /* col 1 */ /* col 2 */ /* col 3 */
.footer-02__column3 .footer-02__form-btn {
	font-family: Roboto, sans-serif;
	font-size: 11px;
	line-height: 1.7;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #ffffff;
}

.footer-02__column3 .footer-02__form-btn {
	border-color: #ffffff;
}

.footer-02__column3 .footer-02__form-btn {
	border-width: 1px;
}

.footer-02__column3 .footer-02__form-btn {
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer-02__column3 .footer-02__form-btn {
	padding-left: 10px;
	padding-right: 10px;
}

.footer-02__column3 .footer-02__form-btn {
	border-radius: 0px;
}

/* col 3 */ /* section */
.footer-02 {
	padding-top: 60px;
}

.footer-02 {
	padding-bottom: 60px;
}

.footer-02 {
	background-color: #0e0b0c;
}

.footer-02 .section__background-image {
	background-size: cover;
}

.footer-02 .section__background-mask {
	background-color: #000000;
}

.footer-02 .section__background-mask {
	opacity: 0.5;
}

.modal {
	background-color: #ffffff;
}

.modal__title, .quick-order-modal__product-name {
	font-family: Roboto, sans-serif;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	color: #3333d4;
}

.modal__text, .form-modal__success {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #2e2e2e;
}

.modal .text-input, .modal .textarea, .modal .select .selectize-input, .modal .select .selectize-dropdown, .modal .radio__box, .modal .checkbox__box {
	border-color: #bdbdbd;
}

.modal .text-input:focus, .modal .textarea:focus, .modal .select .selectize-input.selectize-focus, .modal .radio:hover .radio__box, .modal .radio__input:focus + .radio__box, .modal .checkbox:hover .checkbox__box, .modal .checkbox__input:focus + .checkbox__box {
	border-color: #cfb653;
}

.modal .text-input, .modal .textarea, .modal .select .selectize-input, .modal .select .selectize-dropdown {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #171717;
}

.modal ::-webkit-input-placeholder {
	color: #171717;
}

.modal ::-moz-placeholder {
	color: #171717;
}

.modal :-ms-input-placeholder {
	color: #171717;
}

.modal .fieldset__legend, .modal .form__input-error, .modal .file-input, .modal .radio__text, .modal .checkbox__text {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.modal .form__input-error, .modal .textarea_error {
	color: #eb2626;
	border-color: #eb2626;
}

.modal .file-input__item-remove svg {
	fill: #eb2626;
}

.modal .form__submit-btn, .modal__submit-btn {
	font-family: Roboto, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #ffffff;
}

.modal .form__submit-btn, .modal__submit-btn {
	background-color: #cfb653;
}

.modal .form__submit-btn, .modal__submit-btn {
	border-color: #cfb653;
}

.modal .form__submit-btn, .modal__submit-btn {
	border-width: 2px;
}

.modal .form__submit-btn, .modal__submit-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}

.modal .form__submit-btn, .modal__submit-btn {
	padding-left: 20px;
	padding-right: 20px;
}

.modal .form__submit-btn, .modal__submit-btn {
	border-radius: 0px;
}
